ECONE-SERVER(1)

NAME
econe-server - OpenNebula EC2 Query service

SYNOPSIS
econe-server <COMMAND>

DESCRIPTION
econe-server start or stop OpenNebula EC2 Query service

COMMANDS

start

    start the EC2 Query service

stop

    stop the EC2 Query service

FILES
/etc/econe.conf
    The EC2 Query service configuration file.
/var/log/one/econe-server.log
    The econe server log file.

COPYRIGHT
OpenNebula is Copyright 2002-2010, Distributed Systems Architecture Group, Universidad Complutense de Madrid (dsa-research.org)

AUTHOR
This manual page was written by Damien Raude-Morvan <drazzib@debian.org>, for the Debian GNU/Linux system (but may be used by others).